#cabecera {
	font-family: Arial, Helvetica, sans-serif;
	font-style: oblique;
	font-size: x-large;
	text-align: center;
	background-color:#d9b38c;
}
#indice {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-transform: lowercase;
	font-size: large;
	background-color:white;
}
#contenido {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color:white;
}
#piedepagina {
	font-weight: bold;
	font-size: small;
	text-align: center;
	background-color:white;
}
body { background-color: #996633;}